> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Package File

> Delete an existing package file.



## OpenAPI

````yaml /openapi/openapi_appdevelopement.json delete /platform/developer/packages/{applicationKey}/files/{filepath}
openapi: 3.0.1
info:
  description: |-
    <div id="overview_APPDEVELOPEMENT">
                <h2>APP DEVELOPMENT</h2>
                <p>The Applications API updates and retrieves details about the applications installed for your tenant. Use
                    the AuthTickets resource for applications resource to manage authentication tickets for your apps. For information about creating applications, see the <a href="/pages/applications-1a6c791">Application Development</a> guides.</p>
                <p>Use the<strong>App Auth Tickets</strong> resource to manage authentication tickets for your applications.</p>
                <p>Use the <strong>Filebased Package</strong> resource to download a file-based representation of the application definition to work on collaboratively with your team using your own source control process.</p>
                <p>Use the <strong>Package</strong> resource to manage the application packages and retrieve summaries.</p>
                <p>Use the <strong>Public Application</strong> resource to retrieve package metadata or application versions as well as manage package files.</p>
            </div>
  title: App Development
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /platform/developer/packages/{applicationKey}/files/{filepath}:
    delete:
      tags:
        - PublicApplication
      summary: Delete Package File
      description: Delete an existing package file.
      parameters:
        - description: ''
          in: path
          name: applicationKey
          required: true
          schema:
            type: string
        - description: ''
          in: path
          name: filepath
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````